@charset "utf-8";
.mNone{
    display: none !important;
}

.img-cont img {
    width: 100%;
    height: 100%;
    display: block;
}
.top-news-list .img-cont img {
    width: 100%;
    height: 4.24rem;
    display: block;
    margin-left: .2rem;
}
.sk-gjgc-wrapper{
    padding: 0 0.3rem;
}
.sk-gjgc-wrapper-max {
    padding: 0 0.2rem 0 .2rem;
}
.sk-gjgc-wrapper-scroll {
    padding: 0 0.3rem 0 .1rem;
}
.index_info_content {
    display: none;
}
.gjgc-container a{
    color: inherit;
}

.gjgc-banner{
    position: relative;
}
.gjgc-banner-title{
    width: 100%;
    text-align: center;
    position: absolute;
    top: .8rem;
    z-index: 10;
}

.gjgc-banner-title img{
    height: 1.6rem;
}


.img-cont {
    height: 100%;
}
.gjgc-banner-box{
    width: 100%;
    background-color: red;
    position: relative;
    overflow: hidden;
}
.gjgc-banner-box img{
    height: 100%;
    -webkit-animation-name: scaleDraw; /*关键帧名称*/
    -webkit-animation-timing-function: ease-in-out; /*动画的速度曲线*/
    -webkit-animation-iteration-count: infinite;  /*动画播放的次数*/
    -webkit-animation-duration: 100s; /*动画所花费的时间*/
}
.gjgc-banner .gjgc-logo{
    display: none;
}

.gjgc-banner .gjgc-search{
    display: none;
}

.gjgc-banner .top-news{
    z-index: 2;
    padding: 0 0.3rem;
    margin-top: -.8rem;
}

.gjgc-banner .top-news .sk-gjgc-wrapper{
    background-color: #ffffff;
    box-sizing: border-box;
    position: relative;
    padding-top: 0.3rem;
    height: 1.7rem;
}

.gjgc-banner .top-news h3{
    font-size: 0.4rem;
    font-weight: bold;
    color: #DD6058;
    background-size: 1rem auto;
    display: flex;
}
.gjgc-banner .top-news h3 img {
    display: block;
    vertical-align: top;
    margin-right: .2rem;
    height:.66rem;
    width: auto;
}
.gjgc-banner .top-news p{
    font-size: 0.28rem;
    margin-top: 0.2rem;
    line-height: 1.6;
}

.gjgc-banner .top-news p span{
    color:  #252f5a;
    margin: 0 0.2rem;
}

.gjgc-banner .top-news .top-more{
    font-size: 0.26rem;
    color: #c1011e;
    padding-right: 0.3rem;
    background: url(sk-gjgc-icon1.png) right center no-repeat;
    background-size: 0.2rem auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.gjgc-container .top-news-list{
    position: relative;
    overflow: hidden;
    height: 5.2rem;
}

.gjgc-container .top-news-list .swiper-num{
    position: absolute;
    font-size: 0.26rem;
    bottom: .35rem;
    right: 0.2rem;
    color: #fff;
}
.gjgc-container .top-news-list .swiper-pagination-bullet {
    width: .2rem;
    height: .2rem;
    border: 2px #DD635A solid;
    background: #FFFFFF;
    opacity: 1;
}
.gjgc-container .top-news-list .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #DD635A;
}
.gjgc-container .top-news-list .swiper-num span:first-of-type{
    font-size: 0.4rem;
    margin-right: 0.1rem;
}


.gjgc-container .top-news-list .img-item{
    position: relative;
    float: left;
}

.gjgc-container .top-news-list .img-item.active{
    display: block;
}

.gjgc-container .top-news-list .img-item .img-cont{
    overflow: hidden;
}

.gjgc-container .top-news-list .img-item .text-cont{
    position: absolute;
    width: 90%;
    height: 1rem;
    background: url(sk_mksxy_scrtxt.png) no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: .1rem;
    padding-left: .4rem;
    color: #ffffff;
    font-size: .3rem;
    line-height: .7rem;
    font-weight: bold;
    left: 0.04rem;
    bottom: 1.4rem;
    overflow: hidden;
}

.gjgc-container .top-news-list ul{
    display: none;
}


.gjgc-container .gjgc-title{
    text-align: center;
    font-size: 0;
}

.gjgc-container .gjgc-title span{
    display: inline-block;
    vertical-align: bottom;
}

.gjgc-container .gjgc-title span:nth-of-type(1){
    font-size: 0.53rem;
    color: #1f2452;
    position: relative;
    padding-bottom: 0.1rem;
}

.gjgc-container .gjgc-title span:nth-of-type(2) {
    background-color: #1f2452;
    font-size: 0.42rem;
    color: #fff;
    padding: 0 5px;
    margin-left: 5px;
}
.gjgc-container .gjgc-title span:nth-of-type(1):after{
    content: '';
    height: 3px;
    background-color: #c1011e;
    border-radius: 1px;
    overflow: hidden;
    bottom: 0;
    left: 0.2rem;
    right: 0.2rem;
    position: absolute;
}


.gjgc-container .mhgj-list{
    /* margin-top: 0.5rem; */
}

.gjgc-container .gjdt-cont{
    padding: 0.8rem 0;
    font-size: 0;
}


.gjgc-container .gjdt-cont .gjgc-title{
    margin-bottom: 0.7rem;
}

.gjgc-container .gjdt-cont .gjdt-left{

    background-color: #f5f5f7;
    box-sizing: border-box;
    padding: 0.45rem 0.3rem;
}

.gjgc-container .gjdt-cont .gjdt-left h3{
    font-size: 0.32rem;
    color: #333333;
}

.gjgc-container .gjdt-cont .gjdt-left p{
    font-size: 0.26rem;
    line-height: 1.8;
    color: #666666;
    margin-top: 0.18rem;
}

.gjgc-container .gjdt-cont .gjdt-left .gjdt-label{
    display: inline-block;
    margin-top: 0.3rem;
    background-color: #e8e8e8;
    padding: 0.1rem;
    color: #666666;
    font-size: 0.24rem;
}

.gjgc-container .gjdt-cont .gjdt-right{
    padding-top: 0.4rem;
}

.gjgc-container .gjdt-cont .gjdt-right li{
    border-bottom: 1px solid #eee;
    height:1.1rem;
    line-height: 1.1rem;
    font-size: 0.3rem;
    color: #333;
}


.gjgc-container .mhgj-list .item-date{
    width: 0.97rem;
    height: 0.97rem;
    float: left;
    text-align: center;
    color: #DD635A;
    font-size: 12px;
    border: 1px solid #DD635A;
    border-top: none;
    position: relative;
    margin-top: 0.1rem;
}

.gjgc-container .mhgj-list .item-date:after,.gjgc-container .mhgj-list .item-date:before{
    content: '';
    width: 0.2rem;
    height: 1px;
    background: #DD635A;
    position: absolute;
    top: 0;
}

.gjgc-container .mhgj-list .item-date:after{
    right: 0;
}

.gjgc-container .mhgj-list .item-date:before{
    left: 0;
}

.gjgc-container .mhgj-list .item-date span:first-of-type{
    font-size: 0.42rem;
    line-height: 1;
    display: block;
    padding-top: 0.15rem;
}

.gjgc-container .mhgj-list .text-cont{
    width: 5.6rem;
    float: right;
}

.gjgc-container .mhgj-list h3{
    font-size: 0.36rem;
    font-weight: bold;
    color: #333333;
}
.gjgc-container .mhgj-list p{
    font-size: 0.26rem;
    color: #666666;
    margin-top: 10px;
    line-height: 1.5;
}

.gjgc-container .mhgj-list ul{
    /* margin-top: 0.3rem; */
}

.gjgc-container .mhgj-list ul li{
    border-bottom: solid 1px #E1CBA7;
    height: 1.1rem;
    line-height: 1.1rem;
    color: #666666;
    overflow: hidden;
    font-size: 0.3rem;
}

.gjgc-container .mhgj-list ul li.mhgj-top{
    height: auto;
    line-height: normal;
    margin-top: 0.3rem;
    padding-bottom: 0.3rem;
}

.gjgc-container .mhgj-list ul li.mhgj-top:before{
    display: none;
}

.gjgc-container .mhgj-list ul li:before{
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #DD635A;
    border-radius: 3px;
    overflow: hidden;
    margin-right: 12px;
    vertical-align: 3px;
}

.gjgc-container .mhgj-imgs{
    margin-top: 0.6rem;
}

.gjgc-container .mhgj-imgs li{
    position: relative;
    height: 3.7rem;
    overflow: hidden;
}

.gjgc-container .mhgj-imgs li .text-cont{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    font-size: 0.3rem;
    text-align: center;
    padding-bottom: 0.2rem;
    color: #fff;
    background: url(sk03_zkzg_index15.png) no-repeat center center;
    background-size: cover;
    height: 1rem;
    line-height: 1.6rem;
    overflow: hidden;
}


.gjgc-container .xjxr-main,.gjgc-container .mhgj-cont{
    background: url(sk_mksxy_bg1.jpg) no-repeat;
    background-size: cover;
    padding: 0.3rem 0 0.8rem;
}

.gjgc-container .xjxr-main .xjxr-swiper{
    padding-top: 0.4rem;
    padding-bottom: .8rem;
}

.gjgc-container .xjxr-main .swiper-slide{
    box-sizing: border-box;
    transition: all 0.6s;
    padding-right: 0.3rem;
}


.gjgc-container .xjxr-main .xjxr-item{
    background-color: #fff;
    background-image: url(sk_mksxy_gigcbg.png);
    background-repeat: no-repeat;
    padding: 1.1rem 0.35rem 0;
    box-sizing: border-box;
    height: 8rem;
}

.gjgc-container .xjxr-main .xjxr-item .img-cont{
    width: 2.4rem;
    height: 2.4rem;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 2rem;
}

.gjgc-container .xjxr-main .xjxr-item h3{
    font-size: 0.3rem;
    text-align: center;
    color: #000033;
    font-weight: bold;
    margin-top: 30px;
}

.gjgc-container .xjxr-main .xjxr-item h4{
    font-size: 0.26rem;
    font-weight: bold;
    color: #666666;
    text-align: center;
    margin-top: 0.2rem;
}

.gjgc-container .xjxr-main .xjxr-item p{
    font-size: 0.24rem;
    color: #666666;
    line-height: 1.8;
    margin-top: 0.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    text-indent: 2em;
}

.gjgc-container .xjxr-main .pagination {
    position: absolute;
    z-index: 20;
    bottom: 0px;
    width: 100%;
    text-align: center;
}
.gjgc-container .xjxr-main .swiper-pagination-switch {
    display: inline-block;
    width: 0.16rem;
    height: 0.16rem;
    border-radius: 50%;
    background-color: #c1011e;
    opacity: 0.2;
    margin: 0 5px;
    cursor: pointer;
}
.gjgc-container .xjxr-main .swiper-active-switch {
    opacity: 1;
}

.gjgc-container .xjxr-other{

}

.gjgc-container .xjxr-other .other-tab{
    border-bottom: 0.05rem solid #eee;
    display: flex;
    justify-content: space-between;
}

.gjgc-container .xjxr-other .other-tab .tab-item{
    display: inline-block;
    padding-bottom: 0.3rem;
    font-size: 0.3rem;
    color: #333333;
    position: relative;
    cursor: pointer;
}

.gjgc-container .xjxr-other .other-tab .tab-item:last-of-type{
    margin-right: 0;
}

.gjgc-container .xjxr-other .other-tab .tab-item.active{
    color: #c1011e;
}

.gjgc-container .xjxr-other .other-tab .tab-item.active:after{
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0.05rem;
    background-color: #c1011e;
    margin-bottom: -0.05rem;
}

.gjgc-container .xjxr-other .other-tab .tab-item.active:before{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    border: 0.1rem solid transparent;
    border-top-color: #c1011e;
    margin-bottom: -0.22rem;
    margin-left: -0.1rem;

}

.gjgc-container .xjxr-other .tab-main{
    margin-top: 0.5rem;
}

.gjgc-container .xjxr-other .tab-main .tab-item{
    display: none;
}

.gjgc-container .xjxr-other .tab-main .tab-item.active{
    display: block;
}

.gjgc-container .xjxr-other .jjx-list li{
    font-size: 0.3rem;
    overflow: hidden;
    margin-top: 0.1rem;
}

.gjgc-container .xjxr-other .jjx-list li .li-title{
    color: #333333;
    line-height: 1.5;
}

.gjgc-container .xjxr-other .jjx-list li .li-time{
    /* width: 120px; */
    text-align: right;
    float: right;
    color: #999999;
    font-size: .26rem;
    margin-top: .1rem;
}

.gjgc-container .xjxr-other .jjx-list li .li-title:before{
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    overflow: hidden;
    background: #bdc5cd;
    margin-right: 10px;
    float: left;
    margin-top: 0.16rem;
}

.gjgc-container .xjxr-other .jjx-list li .li-title a{
    display: block;
    overflow: hidden;
}


.gjgc-container .xjxr-other .jjx-list .top-pic{
    height: auto;
    line-height: normal;
    margin-bottom: .3rem;
}

.gjgc-container .xjxr-other .jjx-list .top-pic .img-cont{
    width: 2.9rem;
    overflow: hidden;
    float: left;
}

.gjgc-container .xjxr-other .jjx-list .top-pic .text-cont{
    width: 3.64rem;
    float: right;
}

.gjgc-container .xjxr-other .jjx-list .top-pic h3{
    font-size: 0.3rem;
    font-weight: bold;
    color: #333333;
    line-height: .5rem;
}

.gjgc-container .xjxr-other .jjx-list .top-pic p{
    display: none;
}

.gjgc-container .xjxr-other .jjx-list .top-pic .img-cont img{
    height: 1.64rem;
    object-fit: cover;
}
.gjgc-container .xjxr-other .gyxz .top-pic .img-cont img {
    width: 1.64rem;
    height: auto;
    object-fit: cover;
    border: 1px #f1f1f1 solid;
}
.gjgc-container .xjxr-other .gyxz .top-pic .img-cont {
    width: 1.9rem;
}
.gjgc-container .xjxr-other .gyxz .top-pic .text-cont {
    width: 5rem;
}

.btn_more {
    color: #DD6058!important;
    margin: .3rem auto;
    display: flex;
    width: 1.8rem;
    height: .6rem;
    line-height: .6rem;
    align-items: center;
    justify-content: center;
}
.btn_more img {
    display: inline-block;
    transition: all 0.5s;
    width: .26rem;
    height: .26rem;
    margin-left: .1rem;
}
.btn_more:hover img {
    transform: rotate(360deg);
    transition: all 0.5s;
}
.gjgc-container .mhgj-gg ul {
    display: flex;
    justify-content: space-between;
}
.gjgc-container .mhgj-gg ul li {
    width: 3.35rem;
    height: 1.74rem;
    overflow: hidden;
}
.gjgc-container .mhgj-gg ul li img {
    width: 100%;
    height: 100%;
}
.gjgc-container .mhgj-gg ul li img{
    transition: transform 0.4s;
}

.gjgc-container .mhgj-gg ul li:hover img{
    transform: scale(1.1);
}
.mks_title {
    text-align: center;
    margin: .3rem 0;
}
.mks_title img {
    width: auto;
    height: 1.24rem;
}

/*院长风采*/
.yzfc-main {
    background: url(sk_mksxy_yzfc_bg_mobile.jpg) top center no-repeat;
    background-size: cover;
    overflow: hidden;
}
.yzfc-wrapper {
    /* width: 1400px; */
    margin: 0 auto;
    padding-bottom: .3rem;
}
.yzfc-layout {
    overflow: hidden;
    position: relative;
}
.yzfc-layout .yzfc-content {
    /* width: 880px; */
    float: right;
    /* margin-top: .3rem; */
    margin: .3rem .3rem 0;
}
.yzfc-layout .yzfc-content h3 {
    font-size: .34rem;
    font-weight: bold;
    color: #333333;
    line-height: 1.6;
}
.yzfc-layout .yzfc-content h3:hover {
    color: #DD6058;
}
.yzfc-layout .yzfc-content p {
    font-size: .28rem;
    color: #666666;
    line-height: 1.8;
    margin-top: 10px;
}
.yzfc-layout .yzfc_rw1 {
    width: 2.1rem;
    height: 2.1rem;
    position: absolute;
    top: 5.4rem;
    left: 2.7rem;
}

.yzfc-layout .yzfc_rw_img {
    background: url(sk_mksxy_yzfc_rbg.png) no-repeat;
    background-size: cover;
    width: 2.1rem;
    height: 2.1rem;
    position: absolute;
    transition: all 0.5s;
}
.yzfc-layout .yzfc_rw_img:hover {
    transform: rotate(180deg);
    transition: all 0.5s;
    cursor: pointer;
}
.yzfc-layout .yzfc_rw1 img {
    border-radius: 350px;
    width: 1.8rem;
    height: 1.8rem;
    position: absolute;
    left: .15rem;
    top: .15rem;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.yzfc-layout .yzfc_rw1:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.yzfc-layout .yzfc_rw {
    border: 5px #CAA462 solid;
    border-radius: 100px;
    width: 1.3rem;
    height: 1.3rem;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    overflow: hidden;
}
.yzfc-layout .yzfc_rw img {
    width: 100%;
    height: 100%;
    border-radius: 100px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.yzfc-layout .yzfc_rw:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.yzfc-layout .yzfc_rw2 {
    position: absolute;
    left: -.6rem;
    top: 5.7rem;
}
.yzfc-layout .yzfc_rw3 {
    position: absolute;
    left: 1.05rem;
    top: 5.7rem;
}
.yzfc-layout .yzfc_rw4 {
    position: absolute;
    left: 5rem;
    top: 5.7rem;
}
.yzfc-layout .yzfc_rw5 {
    position: absolute;
    left: 6.7rem;
    top: 5.7rem;
}
.yzfc-layout .yzfc_more {
    margin-top: 170px;
}
.swiper-container1 {
    position: relative;
    overflow: hidden;
    height: 9rem!important;
}
.swiper-container1 .swiper-slide {
    opacity: 0!important;
}
.swiper-container1 .swiper-slide.swiper-slide-active {
    opacity: 1!important;
}
.swiper-container1 .swiper-button-left {
    background: url(sk_mksxy_yzfc_btn1.png) no-repeat;
    background-size: cover;
    width: .7rem;
    height: .7rem;
    top: 8.3rem;
    left: 2.7rem;
    transition: all 0.5s;
}
.swiper-container1 .swiper-button-left:hover {
    transform: rotate(360deg);
    transition: all 0.5s;
}
.swiper-container1 .swiper-button-right {
    background: url(sk_mksxy_yzfc_btn2.png) no-repeat;
    background-size: cover;
    width: .7rem;
    height: .7rem;
    top: 8.3rem;
    left: 4.1rem;
    transition: all 0.5s;
}
.swiper-container1 .swiper-button-right:hover {
    transform: rotate(360deg);
    transition: all 0.5s;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 100%;
    background: #F8DFDE;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #DD6058;
}
/*手风琴*/
.myxl_wrap {
    margin: 0 .3rem;
}
.accordion {
    overflow: hidden;
}

.accordion .acc-item {
    height: .98rem;
    overflow: hidden;
    position: relative;
    transition: height 0.6s;
}

.accordion .acc-item .text-cont {
    position: absolute;
    width: 100%;
    height: .98rem;
    line-height: .98rem;
    left: 0;
    top: 0;
    /* text-align: center; */
    box-sizing: border-box;
    font-size: 0.32rem;
    color: #fff;
    /* background-color: rgb(0 0 0 / 20%); */
    cursor: pointer;
    opacity: 1;
    transition: opacity 0.4s 0.6s;
    box-sizing: border-box;
    padding-left: .4rem;
    background: url(sk_mksxy_myxl_txtbg.png) repeat-x;
    font-weight: bold;
}
.accordion .acc-item .text-cont-2 {
    position: absolute;
    width: 100%;
    height: 1.2rem;
    line-height: 1.5;
    left: 0;
    top: 0;
    text-align: center;
    box-sizing: border-box;
    font-size: 0.32rem;
    color: #fff;
    background-color: rgba(73, 4, 4, 0.6);
    cursor: pointer;
    opacity: 1;
    transition: opacity 0.4s 0.6s;
    padding: .14rem .5rem 0;
}

.accordion .acc-item .img-cont {
    height: 3.86rem;
    overflow: hidden;
}

.accordion .acc-item .img-cont img {
    height: 100%;
    /* object-fit: cover; */
}

.accordion .acc-item.active {
    height: 3.86rem;
}

.accordion .acc-item.active .text-cont {
    transition-delay: 0s;
    opacity: 1;
}

/*微视*/
.ws_wrap {
    margin: 0 .3rem;
}
.ws_layout {
    overflow: hidden;
}
.ws_layout ul li {
    width: 3.45rem;
    height: 3.45rem;
    float: left;
}
.ws_layout ul li a {
    display: block;
    width: 3.45rem;
    height: 3.45rem;
    overflow: hidden;
    box-sizing: border-box;
}
.ws_layout ul li p a {
    display: inline;
    width: auto;
    height: auto;
}
.ws_layout ul li img {
    width: 100%;
    height: 100%;
    display: block;
}
.ws_layout ul li p {
    padding: .4rem .3rem 0 .3rem;
    box-sizing: border-box;
    font-size: .34rem;
    color: #FFFFFF;
    line-height: 1.5;
    font-weight: bold;
    text-align: justify;
}
.ws_layout .ws_bg1 {
    background: url(sk_mksxy_ws1.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
.ws_layout .ws_bg1::before {
    content: "";
    width: .25rem;
    height: .50rem;
    background: url(sk_mksxy_ws1_bg.png) no-repeat;
    background-size: cover;
    position: absolute;
    left: -.25rem;
    top: 1.45rem;
    z-index: 1;
}
.ws_layout .ws2 {
    float: right;
}
.ws_layout .ws_bg2 {
    background: url(sk_mksxy_ws2.jpg) no-repeat;
    background-size: cover;
    position: relative;
    float: left;
}
.ws_layout .ws_bg2::before {
    content: "";
    width: .25rem;
    height: .50rem;
    background: url(sk_mksxy_ws2_bg.png) no-repeat;
    background-size: cover;
    position: absolute;
    right: -.25rem;
    top: 1.45rem;
    z-index: 1;
}
.ws_layout .ws_bg3 {
    background: url(sk_mksxy_ws3.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
.ws_layout .ws_bg3::before {
    content: "";
    width: .25rem;
    height: .50rem;
    background: url(sk_mksxy_ws3_bg.png) no-repeat;
    background-size: cover;
    position: absolute;
    left: -.25rem;
    top: 1.45rem;
    z-index: 1;
    transform: rotate(180deg);
}
.ws_layout .ws4 {
    float: right;
}
.ws_layout .ws_bg4 {
    background: url(sk_mksxy_ws4.jpg) no-repeat;
    background-size: cover;
    position: relative;
    float: left;
}
.ws_layout .ws_bg4::before {
    content: "";
    width: 0.5rem;
    height: 0.25rem;
    background: url(sk_mksxy_ws4_bg.png) no-repeat;
    background-size: cover;
    transform: rotate(90deg);
    position: absolute;
    right: -.38rem;
    top: 1.6rem;
    z-index: 1;
}
.ws_layout .ws_bg5 {
    background: url(sk_mksxy_ws5.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
.ws_layout .ws_bg5::before {
    content: "";
    width: .25rem;
    height: .50rem;
    background: url(sk_mksxy_ws5_bg.png) no-repeat;
    background-size: cover;
    position: absolute;
    left: -.25rem;
    top: 1.45rem;
    z-index: 1;
}
.ws_layout ul li a:hover {
    color: #FFFFFF;
}
.ws_layout ul li img{
    transition: transform 0.4s;
}

.ws_layout ul li:hover img{
    transform: scale(1.1);
}

.down_layout {
    overflow: hidden;
    box-sizing: border-box;
    padding: .3rem 0 1rem;
}
.down_layout a {
    width: 100%;
    height: 1.3rem;
    display: inline-block;
    overflow: hidden;
    border-radius: 10px;
    margin: .1rem 0;
}
.down_layout a:nth-child(2) {
}
.down_layout img {
    width: 100%;
    height: 100%;
    transition: transform 0.4s;
}
.down_layout a:hover img{
    transform: scale(1.1);
}

.sk_gjgc_footer {
    border-top: 6px solid #DD6058;
    background: #FBF2E3;
}